{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ks-2024-2418918",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Kansas",
  "state_abbrev": "ks",
  "year": 2024,
  "plot_id": "2418918",
  "cooperator": "Nelson and Nelson Farms LLC",
  "planted_date": "2024-05-30",
  "harvested_date": "2024-10-10",
  "population_seeds_per_acre": 28000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G17E95-3110",
      "traits": "Agrisure ® Viptera ® 3110",
      "metrics": {
        "Yield": 227.5,
        "%MST": 27.9,
        "Test Weight": 53.9,
        "Gross Revenue": 762.81
      },
      "entry_num": 9
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 221.8,
        "%MST": 26.8,
        "Test Weight": 54.6,
        "Gross Revenue": 756.34
      },
      "entry_num": 3
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G15L32-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 220.7,
        "%MST": 27.8,
        "Test Weight": 51.6,
        "Gross Revenue": 730.96
      },
      "entry_num": 5
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G10L16-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 219.4,
        "%MST": 21.8,
        "Test Weight": 52.0,
        "Gross Revenue": 794.23
      },
      "entry_num": 2
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G17A74-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 214.9,
        "%MST": 31.3,
        "Test Weight": 50.2,
        "Gross Revenue": 668.12
      },
      "entry_num": 8
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G10L16-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 212.2,
        "%MST": 31.3,
        "Test Weight": 51.6,
        "Gross Revenue": 665.67
      },
      "entry_num": 10
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G15U34-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 206.1,
        "%MST": 25.3,
        "Test Weight": 55.2,
        "Gross Revenue": 718.26
      },
      "entry_num": 6
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 204.8,
        "%MST": 23.0,
        "Test Weight": 53.7,
        "Gross Revenue": 736.05
      },
      "entry_num": 4
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G16Q82-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 203.8,
        "%MST": 24.1,
        "Test Weight": 53.9,
        "Gross Revenue": 722.06
      },
      "entry_num": 7
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 194.6,
        "%MST": 19.3,
        "Test Weight": 53.4,
        "Gross Revenue": 734.23
      },
      "entry_num": 1
    }
  ],
  "n_results": 10,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ks/2024/2418918"
  ],
  "fetched_at": "2026-05-25T19:30:36.370559+00:00",
  "scraper_version": "0.1.0"
}
